"TranslateAppName" = "Tłumacz";
"SearchActionName" = "Szukaj";
"OpenInAppNameAccessibilityLabel" = "Otwórz w: %@";
"ButtonAccessibilityLabel" = "Działania Google";
"ButtonAccessibilityHint" = "Wyświetla przydatne aplikacje Google";
"CreateMailWithButtonAccessibilityLabel" = "Utwórz e-maila w aplikacji %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Utwórz e-maila";
"InboxButtonAccessibilityHint" = "Utwórz e-maila";
"GoogleSearchButtonAccessibilityLabel" = "Wyszukiwanie w %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Wyszukiwanie tekstu w aplikacji %@";
"GoogleSearchAppName" = "wyszukiwarka Google";
